body {
  background: url(bg.png) no-repeat center center fixed;
  background-size: cover;
  font-family: monospace;
  margin: 0;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  border-radius: 1vw;
  width: 80%;
  max-width: 600px;
  height: auto;
  right: 50%;
  top: 50%;
  border: solid 2px rgba(255, 255, 255, 0.7);
  transform: translate(50%, -50%);
  padding: 2vw;
  box-sizing: border-box;
}

.container .name {
  text-shadow: 0px 0px 30px rgba(255, 255, 255, 1);
  font-size: 3vw;
  color: white;
  display: grid;
  place-items: center;
  letter-spacing: 0.1em;
}

.container .profileimg img {
  border-radius: 10px;
  margin-top: 1.5vw;
  max-width: 100%;
  height: auto;
}

.container .langs,
.container .projects {
  text-shadow: 0px 0px 30px rgba(255, 255, 255, 1);
  margin-top: 2vw;
  color: white;
  text-align: center;
}

.container .langs {
  font-size: 3vw;
}

.container .projects {
  font-size: 2vw;
}

.container .projects i {
  margin-top: 1vw;
}

@media (max-width: 768px) {
  .container {
    width: 90%;
  }

  .container .name {
    font-size: 5vw;
  }

  .container .langs,
  .container .projects {
    font-size: 5vw;
  }
}

a {
  color: white;
}

a:hover {
  transition: 0.5s;
  color: rgba(255, 255, 255, 0.5);
}
